/* CSS Document */


body {
	font-family:"‚l‚r ƒSƒVƒbƒN", "Osaka|“™•";
}

h1 {
	margin:0px;
	padding:0px;
	font-size:12px;
	font-weight:bold;
	color:#6F8AD2;
}

.fleft {
	float:left;
}

.cle {
	clear:both;
}

.all {
	width:800px;
	margin:5px auto 0px auto;
}
nav ul {
	display: none;
}

.basicw {
	width:800px;
}

.hdimgbox {
	width:800px;
	height:100px;
	background-image:url(images/head.gif);
	background-repeat:no-repeat;
}

.hdtxtbox {
	width:305px;
	margin:auto 0px auto 480px;
	font-size:12px;
	color:#6F8AD2;
	padding:12px 10px 0px 5px;
	line-height:150%;
}


.hdmenubox {
	width:740px;
	padding-left:60px;
	margin-top:10px;
}



.hdmenu {
	width:125px;
	height:22px;
	padding-left:45px;
	padding-top:5px;
	background-image:url(images/icon1.gif);
	background-position:20px 0px;
	background-repeat:no-repeat;
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#666666;
}

.mainmenu {
	width:220px;
	height:22px;
	margin-top:30px;
	background-image:url(images/menu.gif);
	background-repeat:no-repeat;
	text-align:center;
	font-size:14px;
	padding-top:8px;
	font-weight:bold;
}

.mainmenuact {
	width:220px;
	height:22px;
	margin-top:30px;
	background-image:url(images/menuact.gif);
	background-repeat:no-repeat;
	text-align:center;
	font-size:14px;
	padding-top:8px;
	font-weight:bold;
}

.undmenu {
	width:200px;
	margin:20px auto 0px auto;
}

.mainbox1 {
	width:800px;
}

.mainbox1a {
	width:220px;
	margin-top:10px;
	float:left;
}

.mainbox1b {
	width:550px;
	margin-left:30px;
	margin-top:30px;
	float:left;
}

.mainbox1b1 {
	width:290px;
	font-size:14px;
	color:#555555;
	padding-right:20px;
	float:left;
}

.mainbox1b1sub {
	width:265px;
	background-image:url(images/icon2.gif);
	background-position:0px -2px;
	background-repeat:no-repeat;
	font-size:14px;
	font-weight:bold;
	padding-left:25px;
	margin-top:20px;
}

.mainbox1b2 {
	width:240px;
	float:left;
}

.mainbox2 {
	width:800px;
}

.mainbox2a {
	width:740px;
	background-image:url(images/icon2.gif);
	background-position:30px -2px;
	background-repeat:no-repeat;
	font-size:16px;
	color:#003399;
	font-weight:bold;
	padding-left:60px;
	margin-top:30px;
}

.mainbox2b {
	width:720px;
	padding:0px 40px;
	margin-top:10px;
	font-size:14px;
	color:#555555;
	line-height:140%;
}

.foot {
	width:800px;
	margin-top:30px;
	text-align:center;
	border-color:#BCC5EB;
	border-style:solid;
	border-width:1px;
	font-size:12px;
	font-weight:bold;
	color:#6F8AD2;
}

.txt1 {
	font-size:14px;
	font-weight:bold;
	color:#003399;
}

.txt2 {
	font-size:14px;
	color:#555555;
}

/* ƒtƒH[ƒ€ */

.form0{
	width:510px;
	height:100%;
}

.formtit {
	font-weight:bold;
	text-align:center;
	background-color:#E9FBFE;
	border-style:solid;
	border-color:#A9C3F1;
	border-width:1px;
}

.form1 {
	width:150px;
	border-style:solid;
	border-color:#A9C3F1;
	border-width:1px;
	font-weight:bold;
}

.txarea {
	padding-left:3px;
	padding-top:3px;
	padding-bottom:3px;
	border-style:solid;
	border-color:#A9C3F1;
	border-width:1px;
}

.menulink {
	width:840px;
	border-style:solid;
	border-color:#A9C3F1;
	border-width:1px;
}

.tbdc {
	border-style:solid;
	border-color:#A9C3F1;
	border-width:1px;
}

.ichioshi:first-letter {
    color:#0066CC;
    font-size:1.1em;
}

.ichioshi{
    font-size:0.8em;
	border:1px solid #0066CC;
	background:#FFFFFF;
	padding:2px 5px;
	margin:1px 40px;
	color:#333333;
}
.sub{
    font-size:0.8em;
	text-align:right;
	margin:1px 40px;
	color:#333333;
}
.sub a{
    border-bottom:#00CCCC dashed 1px;
}

.liste{
    background:#CCCCCC;
	border:#666666 1px dotted;
	padding:5px;
	margin:5px 40px;
}
li.seika{
    display:inline;
	font-size:0.8em;
}


.liste a:visited{color:#333333;}
.liste a:hover{color:#00CCFF;}
